uuid: b6cf5618-0588-49cb-a0a7-c53d661d3719
langcode: en
status: true
dependencies:
  config:
    - field.field.node.partners.body
    - field.field.node.partners.field_categories
    - field.field.node.partners.field_media_images
    - field.field.node.partners.field_url
    - node.type.partners
  module:
    - better_links
    - media_library
    - path
    - text
id: node.partners.default
targetEntityType: node
bundle: partners
mode: default
content:
  body:
    type: text_textarea_with_summary
    weight: 1
    settings:
      rows: 9
      summary_rows: 3
      placeholder: ''
      show_summary: false
    third_party_settings: {  }
    region: content
  created:
    type: datetime_timestamp
    weight: 6
    region: content
    settings: {  }
    third_party_settings: {  }
  field_categories:
    weight: 4
    settings: {  }
    third_party_settings: {  }
    type: options_select
    region: content
  field_media_images:
    weight: 2
    settings:
      media_types: {  }
    third_party_settings: {  }
    type: media_library_widget
    region: content
  field_url:
    weight: 3
    settings:
      placeholder_url: ''
      placeholder_title: ''
      better_links_target_mode: force_target
      better_links_target_force: _blank
      better_links_class_mode: force_class
      better_links_class_force: 'btn btn-primary'
      better_links_class_select: "btn btn-default|Default\r\nbtn btn-primary|Primary\r\nbtn btn-link|Link"
    third_party_settings: {  }
    type: better_links_field_widget
    region: content
  path:
    type: path
    weight: 9
    region: content
    settings: {  }
    third_party_settings: {  }
  promote:
    type: boolean_checkbox
    settings:
      display_label: true
    weight: 7
    region: content
    third_party_settings: {  }
  status:
    type: boolean_checkbox
    settings:
      display_label: true
    weight: 10
    region: content
    third_party_settings: {  }
  sticky:
    type: boolean_checkbox
    settings:
      display_label: true
    weight: 8
    region: content
    third_party_settings: {  }
  title:
    type: string_textfield
    weight: 0
    region: content
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
  uid:
    type: entity_reference_autocomplete
    weight: 5
    settings:
      match_operator: CONTAINS
      size: 60
      placeholder: ''
      match_limit: 10
    region: content
    third_party_settings: {  }
hidden: {  }
